.org-structure {
    display: grid;
    gap: .3125rem;
}

.org-panel {
    min-height: 2.8646rem;
    background: #FFFFFF;
    border-left: .0104rem solid #9B0D14;
    padding: .2344rem  .1563rem .276rem .276rem;
    color: #000000;
}

.org-panel h2 {
    margin: 0 0 .1719rem;
    font-size: .125rem;
    line-height: .1875rem;
    font-weight: bold;
    color: #000000;
}

.org-row {
    display: grid;
    grid-template-columns: 1rem 1fr;
    gap: .1172rem;
    padding: .1563rem 0 .1823rem;
    border-bottom: 1px solid #EBEBEB;
}

.org-row:last-child {
    border-bottom: 0;
}

.org-row-members {
    align-items: start;
    padding-bottom: 0;
}

.org-group {
    min-height: .3021rem;
    display: flex;
    align-items: center;
    font-size: .1146rem;
    line-height: .1667rem;
    font-weight: Bold;
    color: #A6141C;
}

.org-detail {
    position: relative;
    min-height: .3021rem;
    display: flex;
    align-items: center;
    font-size: .1042rem;
    line-height: .2188rem;
}

.org-after::after {
    content: "";
    position: absolute;
    left: -0.2344rem;
    top: 0;
    bottom: 0;
    width: 1px;
    background: #EBEBEB;
}

.org-detail p {
    margin: 0 0 .0417rem;
}
.org-detail p:hover a{
    color: #9B0D14;
}
.org-detail p a{
    color: #000000;
    text-decoration: none;
}
.org-detail p:last-child {
    margin-bottom: 0;
}
.org-row-members .org-detail {
    display: block;
}


.org-panel-leader h2 {
    margin-bottom: .2344rem;
}

.org-panel-leader .org-row {
    grid-template-columns: .75rem 1fr;
    gap: .1172rem;
}

.org-panel-leader .org-detail {
    font-size: .1042rem;
}

.org-name-list {
    display: grid;
    grid-template-columns: repeat(3, max-content);
    column-gap: .5208rem;
}